+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2001
    Mensagens
    1
    Verdinhas
    0

    Alguns servidores que eu tento me conectar acusam um problema - Package "DE" version mismatch .

    Alguem sabe que droga é essa???

    Valeum...

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2000
    Mensagens
    762
    Verdinhas
    5

    Apaga o de.u (ou renomeia pra outro nome pra se der problema :P) do diretório system do UT. Daí vc tenta conectar e a versão correta vai ser baixada do servidor.

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2001
    Mensagens
    228
    Verdinhas
    0

    nossa

    décimo milésimo q procura isso

  5. #4
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Oct 2001
    Mensagens
    324
    Verdinhas
    2

    isso ai kra, vai la e da um Delete sem medo nem preconceito

    tb aconteceu comigo
    qualquer duvida meu icq ta ai

    []z

  6. #5
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Nov 2001
    Mensagens
    8.818
    Verdinhas
    2

    Comigo isso soh dava depois q eu instalava o pack2 ou 3 q vinha um DE junto, depois q parei de inttalar aquele merda nunca mais tive esse tipo de problema.

  7. #6
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Aug 2001
    Mensagens
    2.144
    Verdinhas
    2

    .eu jogo numa LANSHOp q qndo vc q joga na NET tem q tira o de.u e o de.int do system e se apaga eles nao da pra joga na LAN

  8. #7
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Nov 2000
    Mensagens
    29
    Verdinhas
    0

    Pra lan , precisa do DE pack, pra net nao.



    ou meus ut´s saum lokos... =)

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões